@font-face {
  font-family: "GT America";
  src: url("fonts/GT-America/gt-america-thin-webfont.woff2")
      format("woff2"),
    url("fonts/GT-America/gt-america-thin-webfont.woff")
      format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "GT America";
  src: url("fonts/GT-America/gt-america-regular-webfont.woff2")
      format("woff2"),
    url("fonts/GT-America/gt-america-regular-webfont.woff")
      format("woff");
  font-weight: 400;
}

@font-face {
  font-family: "GT America";
  src: url("fonts/GT-America/gt-america-medium-webfont.woff2")
      format("woff2"),
    url("fonts/GT-America/gt-america-medium-webfont.woff")
      format("woff");
  font-weight: 500;
}

@font-face {
  font-family: "GT America";
  src: url("fonts/GT-America/gt-america-bold-webfont.woff2")
      format("woff2"),
    url("fonts/GT-America/gt-america-bold-webfont.woff")
      format("woff");
  font-weight: 800;
  font-style: bold;
}

@font-face {
  font-family: "GT America";
  src: url("fonts/GT-America/gt-america-bold-italic-webfont.woff2") format("woff2"),
       url("fonts/GT-America/gt-america-bold-italic-webfont.woff") format("woff");
  font-weight: 800;
  font-style: italic;
}